/** Shopify CDN: Minification failed

Line 25:0 Unexpected "}"

**/
ul.custom--tabs {
  list-style-type: none;
  max-width: var(--page-width);
  display: flex !important;
  flex-wrap: nowrap !important;
  gap: 6px;
  width: 100%;
  padding: 8px;
  margin-top: 5px;
  margin-bottom: 15px;
  border-radius: var(--inputs-radius);

  overflow-x: auto;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
  scrollbar-width: none;
  scroll-behavior: smooth;
 justify-content:flex-start !important;
}
}

ul.custom--tabs::-webkit-scrollbar {
  display: none;
}

.custom--tabs .tab__list {
  display: inline-block;
  flex: 0 0 auto !important;
  width: auto !important;
  min-width: max-content;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.custom__tab-content {
  display: none;
}

.custom__tab-content img,
.custom__tab-content svg,
.custom__tab-content video {
  max-width: 100%;
  height: auto;
}

.custom__tab-content.active {
  display: block;
  padding-top: 5px;
  padding-bottom: 10px;
}

.tab__list h4.custom-tab {
  display: inline-block !important;
  white-space: nowrap;
  padding: 5px 10px !important;
  cursor: pointer !important;
  margin: 0 !important;
  color: rgb(var(--color-foreground), .5);
}

.active-always {
  display: block !important;
}

.tab__list h4.custom-tab.active {
  background: #000 !important;
  color: #fff !important;
  border-radius: var(--inputs-radius);
}

.custom__tab-content p:first-child {
  margin-top: 0;
}

.lumin-tab-width {
  padding: 4rem;
}

@media only screen and (max-width: 576px) {
  .custom--tabs .tab__list .custom-tab {
    width: 100%;
    border-bottom: none !important;
  }

  .tab__list h4.custom-tab {
    padding: 7px !important;
    margin: 0 !important;
  }

  .lumin-tab-width {
    padding: 2rem;
  }

  .custom--tabs::before{
    content:"";
    flex:0 0 5px;
}
.lumin-custom__tab-content .slider-buttons {
    display: none !important;
}

}